• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 2.0 Install warnings help

[xFv]

Previously Cylent1
#1
I am receiving these warnings when trying to install XF2 Rc1.
My server tells me those warnings cannot be activated on my plan.

Capture.PNG

Question is: Is it worth it to still install and what will these warnings cause in the long road if I decide to install?